/*
  Default Cascading Style Sheet
    for
      Studio SBS web pages
*/

/*
 *
 */
body {
	background-color: #1F5AAA;
	color: white;
	margin: 0.5em auto;
	width: 640px;
}

/*
 *
 */
a:link {
	text-decoration: none;
	color: aqua;
	background-color: transparent;
}
a:visited {
	text-decoration: none;
	color: yellow;
	background-color: transparent;
}
a:hover, a:active {
	text-decoration: underline;
	color: white;
	background-color: #1A4B8D;
}

/*
 *
 */
div.center {
	text-align: center;
}
div.right {
	text-align: right;
}
div.left {
	text-align: left;
}

/*
 *
 */
span.strike {
	text-decoration: line-through;
}

/*
 *
 */
hr {
	border: none;
	border-top: 1px solid white;
	margin: 1.5em 0em;
}
hr.header {
	margin: 0.5em 0em 1.5em;
}
hr.footer {
	margin: 1.5em 0em 0.5em;
}

/*
 *
 */
img {
	border: none;
}

/*
 *
 */
table {
	background-color: #1C5199;
	border: medium double;
}
table tr.item {
	background-color: #194888;
	font-weight: bold;
	text-align: center;
}

table.index {
	background-color: transparent;
	margin: 0em auto;
	border-style: none;
}
table.index th {
	text-align: right;
	vertical-align: top;
}
table.index td {
	text-align: left;
}

table.header {
	font-size: small;
	background-color: transparent;
	margin: 0em;
	border-style: none;
	width: 100%;
}
td.header {
	text-align: right;
}
table.footer {
	font-size: small;
	background-color: transparent;
	margin: 0em;
	border-style: none;
	width: 100%;
}
td.footer {
	text-align: right;
}

table.env {
	background-color: transparent;
	margin: 0em auto;
	border-style: none;
}
table.env td {
	padding: 0em 1em;
}

/*
 *
 */
h1 {
	text-align: center;
}

/*
 *
 */
p.center {
	text-align: center;
}

p.indented {
	text-indent: 1em;
}
